# eoCMABreed< FitT > Class Template Reference

TODO, handle bounds. More...

`#include <eoCMABreed.h>`

Inheritance diagram for eoCMABreed< FitT >:

List of all members.

## Public Member Functions

| eoCMABreed (eo::CMAState &state_, unsigned lambda_)
void | operator() (const eoPop< EOT > &parents, eoPop< EOT > &offspring)

## Private Types

typedef eoVector< FitT, double > | EOT

## Private Attributes

eo::CMAState & | state
unsigned | lambda

## Detailed Description

### template<class FitT>
class eoCMABreed< FitT >

TODO, handle bounds.

Definition at line 36 of file eoCMABreed.h.

The documentation for this class was generated from the following file:

- eoCMABreed.h